<!DOCTYPE html>
<html lang="ca">

<head>
  <meta charset="utf-8">
  <meta name="generator" content="GitLab Pages">
  <title>Videojocs</title>
  <meta name="author" content="Nil Carcasona">
  <meta name="description" content="Pàgina web de videojocs">
  <link rel="stylesheet" href="style.css">


</head>

<body>

  <header>

    <figure id="header-figure" class="width100 overflowVisible maxHeight500px">

      <img id="header-img" src="header-img.jpg" alt="imagen principal" class="width100">

    </figure>
    <h1 class="vmargin10 text-blanc">Menys que cotxes</h1>
  </header>
  <nav id="di" class="background--color-tronja">

    <a href="Videojoc.html">Article</a>
    <a href="Formulari.html">Contacte</a>
    <a href="index.html">Pagina principal</a>
    <a href="Lista.html">Llista</a>
    <a>Link a un altre lloc</a>

    <h4>Menu</h4>

  </nav>
  <main>



    <section class="flex wrap justifyContentSpaceEvenly">

      <article class="width30 vmargin10 flex directionColumn">

        <figure class="width100 border-radius20px ">
          <img src="cotxes/ApolloIntensaEmozione.jpeg" alt="videojuego"
            class="border-radius20px border--orange padding5px">
        </figure>

        <h3 class="text-tronja">Apollo intensa emozzione</h3>
        <p>Aquest cotxe italia fet a ma per una empresa amb personal molt reduit, fa principalment aquest superesportiu
          encara que avui en dia estan començant a fabricar un altre model electric. Com es pot veure aquesta màquina es
          especial no només esteticament si no també el seu motor avui en dia es poc comú, aquest cotxe està equipat amb
          un
          V12 atmosferic.
        </p>
        <div class="text-align-right text-decoration-none">
          <a href="Videojoc.html" class="text-tronja">Article</a>
        </div>

      </article>
      <article class="width30 vmargin10 flex directionColumn">

        <figure class="width100">
          <img src="cotxes/polestar3.jpeg" alt="videojuego"
            class="width100 border-radius20px border--orange padding5px">
        </figure>

        <h3 class="text-tronja">Polestar 3</h3>
        <p>Aquest cotxe de la relativament nova firma sueca <span class="text-tronja">polestar</span> es un cotxe
          eletric de nova generació, concreta ment es podria
          dir que es la tercera generació dels cotxes d'aquesta marca. En concret aquest vehicle es un suv electric de
          gamma alta.</p>
        <div class="text-align-right text-decoration-none">
          <a href="Videojoc.html" class="text-tronja">Article</a>
        </div>

      </article>
      <article class="width30 vmargin10 flex directionColumn">

        <figure class="width100">
          <img src="cotxes/LamborghiniTerchoMillenio.jpeg" alt="videojuego"
            class="border-radius20px border--orange padding5px">
        </figure>

        <h3 class="text-tronja">Lamborghini tercho milenio</h3>
        <p>Aquest cotxe encara que només sigui un prototip la marca promet una bateria de minim <span>1000km</span>
          d'autonomia i molt altes prestacions amb els
          seus 4 motors.</p>
        <div class="text-align-right text-decoration-none">
          <a href="Videojoc.html" class="text-tronja">Article</a>
        </div>

      </article>
      <article class="width30 vmargin10">

        <figure class="width100">
          <img src="cotxes/LotusEvija.jpeg" alt="videojuego" class="border-radius20px padding5px border--orange">
        </figure>

        <h3 class="text-tronja">Lotus evija</h3>
        <p>El primer cotxe electric de la marca del Regne Unit és practicament un mostre a la carretera amb
          <span>2000cv</span> de potencia proporcionada per els
          seus quatre motors electrics.
        </p>
        <div class="text-align-right text-decoration-none">
          <a href="Videojoc.html" class="text-tronja">Article</a>
        </div>

      </article>
      <article class="width30 vmargin10">

        <figure class="width100">
          <img src="cotxes/RimacNevera.webp" alt="videojuego"
            class="width100 border-radius20px border--orange padding5px">
        </figure>

        <div class="flex vmargin10">
          <div></div>
          <div class="escDiv"></div>
        </div>roata es una edició limitada d'uns 4 millons d'euros te quatre motors electrics un per a cada roda i en
        conjunt proporcionen una potencia de 2000cv i un record en acceleració.
        <div class="text-align-right text-decoration-none">
          <a href="Videojoc.html" class="text-tronja">Article</a>
        </div>

      </article>
      <article class="width30 vmargin10">

        <figure class="width100">
          <img src="cotxes/bmwm8.jpg" alt="videojuego" class="width100 border--orange border-radius20px padding5px">
        </figure>

        <h3 class="text-tronja">BMW m8</h3>
        <p>El nou super esportiu de BMW aquesta vegada amb el M8 milloran espectes clau de la carroceria i del
          comportament del vehicle quan sel exigeix el impresionant
          motor de vuit cilindres disposats en forma de V.
        </p>
        <div class="text-align-right text-decoration-none">
          <a href="Videojoc.html" class="text-tronja">Article</a>
        </div>

      </article>

    </section>
    <div class="flex">
      <div class="trucos">
        <aside class="flex directionColumn">

          <h3>Sabies que...</h3>
          <!-- <div class = "flex">
            <div class = "vmargin10">
              <h4>La dona de Henry Ford</h4>
            </div>
            <div class = "escDiv">
              <p>La dona del fundador de ford tenia una por terrible a als cotxes de combustio
                i tenia un cotxe electric que tenia una autonomia de 50 km
              </p>
            </div>
          </div> -->
          <div class="flex directionColumn">
            <div class="flex vmargin10">
              <div>La dona de Henry Ford...</div>
              <div class="escDiv">La dona del fundador de ford tenia una por terrible a als cotxes de combustio
                i tenia un cotxe electric que tenia una autonomia de 50 km</div>
            </div>
            <div class="flex vmargin10">
              <div>Ford l'any 1963...</div>
              <div class="escDiv"> Va intentar comprar ferrari i en l'ultim moment Enzo Ferrari va
                dir que no i d'aqui van anar a Lemans i va guanyar ford amb el classic ford GT 40
              </div>
            </div>
          </div>

        </aside>
      </div>
      <section class="noticias">

        <h3>Noticias</h3>
        <div class="flex wrap justifyContentSpaceEvenly">
          <article id="a" class="vmargin10 width45 max_width420">

            <figure class="width100">
              <img src="articles/EnzoFerrari.jpeg" alt="noticia" class="border--orange border-radius20px padding5px">
            </figure>

            <h3>Enzo Ferrari</h3>
            <p>Enzo Anselmo Ferrari (Mòdena, 18 de febrer de 1898 - Maranello, 14 d'agost de 1988) fou un empresari
              italià, fundador de la Scuderia Ferrari i més tard de la marca d'automòbils que portaria el seu nom,
              Ferrari. Va ser conegut dins dels seguidors de Ferrari com "Il Commendatore".</p>

          </article>
          <article class="vmargin10 width45 max_width420">

            <figure class="width100">
              <img src="articles/EttoreBugatti.jpeg" alt="noticia" class="border--orange border-radius20px padding5px">
            </figure>

            <h3>Ettore Bugatti</h3>
            <p>Nascut en una família d'artistes, Ettore Arco Isidoro Bugatti va ser un grandiós dissenyador de cotxes i
              empresari això ho va portar a ser el que avui dia és, una gran icona quant a cotxes. El seu pare era un
              dissenyador important, sobretot de mobles i joies, però també de teixits, ceràmica i metalls, en l'estil
              d'Art Nouveau. El seu germà, Rembrandt Bugatti (1884-1916), es va suïcidar quan només tenia 31 anys i va
              ser un important escultor. El seu avi patern, Giovanni Luigi Bugatti era, com Rembrandt, escultor, ia més,
              arquitecte.</p>

          </article>
          <article class="vmargin10 width45 max_width420">

            <figure class="width100">
              <img src="articles/HenryFord.jpeg" alt="noticia" class="border--orange border-radius20px padding5px">
            </figure>

            <h3>Henry Ford</h3>
            <p>Henry Martin Ford (Dearborn, Michigan, 30 de juliol de 1863 - 7 de maig de 1947) va ser el fundador de la
              Ford Motor Company i és considerat com el creador de la classe mitjana dins la societat nord-americana i
              pare de les cadenes de producció modernes, utilitzades per a la producció en massa d'automòbils.</p>

          </article>
          <article class="vmargin10 width45 max_width420">

            <figure class="width100">
              <img src="articles/MateRimac.jpg" alt="noticia"
                class="width100 border--orange border-radius20px padding5px">
            </figure>

            <h3>Articulo name</h3>
            <p>Mate Rimac (pronunciació croata: [mǎ:te rǐ:mats]; nascut el 12 de febrer de 1988) és un innovador,
              emprenedor i fundador croat de l'empresa croata de cotxes esportius elèctrics Rimac Automobili i Greyp
              Bikes, una eBike d'alta tecnologia i tecnologia eBike. empresa.

              Durant els seus anys de batxillerat, Rimac va guanyar concursos locals, nacionals i internacionals
              d'electrònica i innovació. Als 19 anys, Rimac va començar a convertir un vell BMW Sèrie 3 de 1984 en un
              cotxe elèctric al seu garatge. El vehicle va batre diversos rècords mundials de cotxes elèctrics. Després
              va crear el seu primer supercotxe totalment elèctric des de zero, el Concept One, el 2011 als 23 anys.</p>

          </article>
        </div>

      </section>

    </div>
    <section class="flex directionColumn textAlignCenter">

      <h3>Ranking</h3>
      <div class="flex justifyContentSpaceEvenly">

        <article class="ranked flex">
          <div>
            <figure class="borderRadius50 overFlowHidden">
              <img src="ranking/lotusEvija.jpg" alt="imagen ranking" class="width100 borderRadius50">
            </figure>
            <h4>Lotus Evija</h4>
          </div>
          <div class="flex directionColumn hmargin20px rankedText">
            <h5>Info</h5>
            <p>
              Espectacular super esportiu amb 2000cv de potencia fet a europa amb una qualitat explendida
            </p>
          </div>

        </article>
        <article class="ranked flex">
          <div>
            <figure class="borderRadius50 overFlowHidden">
              <img src="ranking/rimacNevera.jpeg" alt="imagen ranking" class="width100 borderRadius50">
            </figure>
            <h4>Rimac Nevera</h4>
          </div>
          <div class="flex directionColumn hmargin20px rankedText">
            <h5>Info</h5>
            <p>
              Un cotxe fora del comú d'una marca croata que ja ha batut diversos records.
            </p>
          </div>

        </article>
        <article class="ranked flex">
          <div>
            <figure class="borderRadius50 overFlowHidden">
              <img src="ranking/rimacConcept2.jpeg" alt="imagen ranking" class="width100 borderRadius50">
            </figure>
            <h4>Rimac conept two</h4>
          </div>
          <div class="flex directionColumn hmargin20px rankedText">
            <h5>Info</h5>
            <p>
              El succesor del ja molt bon cotxe rimac concept one que manté el llisto molt alt
            </p>
          </div>

        </article>
        <article class="ranked flex">
          <div>
            <figure class="borderRadius50 overFlowHidden">
              <img src="ranking/nioET7.jpeg" alt="imagen ranking" class="width100 borderRadius50">
            </figure>
            <h4>Nio ET7</h4>
          </div>
          <div class="flex directionColumn hmargin20px rankedText">
            <h5>Info</h5>
            <p>
              Un cotxe recent men llençat amb una impresionant autonomia de 1000km i amb acabats de luxe.
            </p>
          </div>

        </article>
        <article class="ranked flex">
          <div>
            <figure class="borderRadius50 overFlowHidden">
              <img src="ranking/toyotaMirai.jpeg" alt="imagen ranking" class="width100 borderRadius50">
            </figure>
            <h4>Toyota mirai</h4>
          </div>
          <div class="flex directionColumn hmargin20px rankedText">
            <h5>Info</h5>
            <p>
              Un cotxe d'hidrogen amb una autonomia de 500km amb els diposits literalment blindats.
            </p>
          </div>

        </article>
        <article class="ranked flex">
          <div>
            <figure class="borderRadius50 overFlowHidden">
              <img src="ranking/teslaRoadster.jpeg" alt="imagen ranking" class="width100 borderRadius50">
            </figure>
            <h4>Nombre</h4>
          </div>
          <div class="flex directionColumn hmargin20px rankedText">
            <h5>Info</h5>
            <p>
              Una promesa d'Elon Musk que seguim esperant amb candaletes.
            </p>
          </div>

        </article>
      </div>

    </section>

  </main>
  <footer class="flex border--orange border-radius20px">
    <div class="width45 vmargin10">
      <h4>Informacio rellevant</h4>
      <div class="vmargin10">
        <p>Autor: Nil Carcasona</p>
        <p>Contacta: <a href="mailto:nil.carcasona.7e6@itb.cat">Correu electronic</a></p>
        <p>Numero de telefon: 123456789</p>
      </div>
    </div>
    <div class="width45 vmargin10">
      <h4>Reds socials</h4>
      <div class="flex justifyContentCenter vmargin10">
        <img src="logos_reds_socials/instagram.jpeg" class="width40px height40px hmargin20px" alt="imatge de instagram">
        <img src="logos_reds_socials/facebook.png" class="width40px height40px hmargin20px" alt="imatge de facebook">
        <img src="logos_reds_socials/tiktok.png" class="width40px height40px hmargin20px" alt="imatge de tiktok">
        <img src="logos_reds_socials/twitter.png" class="width40px height40px hmargin20px" alt="imatge de twitter">
      </div>
    </div>
  </footer>
  <script src="dynamicIslan.js"></script>
</body>


</html>